@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#INRbgnv, #qhH233zxCa, #y4LOyNrK, #Y7AdhCg, #gf2NDk5QwTN, #Wv7ndVv6, #H6OdphDQ, #BDP5zHlaJJw, #scJlZoRG, #BaGwnl, #rJvcH0, #lHEIWAvNUb, #Bx4o1Zmx, #VdHDUgTelsR, #oiTnJHvhZ9, #fZY7bsCc, #Ok4LLKo, #cLCS6f, #CP2tYy, #msdNg990U, #p7MeIH, #S7zTG8mXyt, #W6dpfuJJ6M, #SWx3UCzir, #lAKgilCOuf, #WQj7F9nx, #qEzkNt6, #G2Ai78, #DYJFnwUud, #NYMweH9nTle, #qLWLqKS, #peCiPjcW, #tvlh36I, #nXScez8, #PXFlfaus9sD, #PZrn8T7p9c, #Al57ymUP3jb, #nmkoj5Y, #AEIaAH, #FK4835tYec, #SkIl8zYnX, #M2I38cYmuk, #x0eAbGTws, #o3JFokU0T1, #HkLKLqlzK, #LF9tkZw, #dWbxBGATf, #kRbcYRag, #c0a1sOWfe6, #jTyTDSN4, #Htfgt4eaap, #TxmakXMl3, #nPCdTFnIg, #e1OUqLG7, #iQj6PiCL, #Ky1to2, #JCMtYSLzPIr, #shPBK7jw, #hMHfyO1f, #K4eHvrohnyi, #Yz664o7PS, #eR2Z5t, #IPA7orj, #YSPMm1NX, #iNuS6L1, #ErZ4aJ, #RdxWkjSvN9u, #CDU6nYfy, #m2F6jX, #qnD7LOKq, #zpdu6goQJQ, #yYagfWy8o, #RjWQuKu, #f5I09wQ, #ybEF5qLcT, #AnN2FNYI8LE, #h6rx6KBxJs, #zzkl8Ya7f, #sZwpTetbAv, #h9sIqTHV, #wfjj5gJQ, #f7w4kPI, #gjdZopEu, #Suke3v, #eM62fTp3Va, #eOUz1M, #QDhbns, #EuqSxa0, #ZjZdvrppF, #lfnkYJoDP, #YD70FQ, #URDVZMU, #iUPBadsEz0, #ClQDo9, #fLkN0ISmt, #JghRux, #rjswqDNGnYA, #RFV1uf093, #obgVKdQ, #XGXz7vAPQI, #kEAKgFBA5c0, #Zy4irXOYXe, #gGTdqx4DHi, #IqWvOb6lW, #MYx97i, #OyvD7GSQ, #sy0fWCBx, #QoydoZ, #z8qQ4JT1, #bafDU1Ae9, #iUdY0NYJN0h, #CwwgFD3lTJ, #CpdEwli, #kXO6eZbb3FC, #OWVOsq9vs5, #XUBFikLRd, #cK3OUTfAcAi, #erJ0fI, #fRfD8r4rNfH, #vgyzJXzm3, #PfPMcp0, #cQRNANaVkk, #QH3RZt5gG, #wuurhDe7DTJ, #iJh0DaB4OK, #nglxjqi, #YmaC10, #ch840IPB, #vRjIqxOEd, #m4FdRvG, #woifDTWXmK, #Q9MwTrgUm, #eN4r5uCJVG, #EaShiyv11, #PplyenZOs, #NWrhrvz2iet, #lw06Wnn1KR, #kU1Iqh, #BG7ggVWx, #VBHTsS, #xkZgLZ1, #qIgWMEA, #cnteeT, #pr6sJQGFi, #obloLs4, #weKmoUIffCY, #y26TVfQo, #Xb2aZe3UOIs, #JC9Gdn, #T2T1gR83, #hMaHp2s, #upwFuVw, #dVIl9i5UVJ, #rRemCaH3, #wzLqODH8am1, #e1LYOrpOn2l, #aERCdWdh), :is(#INRbgnv, #qhH233zxCa, #y4LOyNrK, #Y7AdhCg, #gf2NDk5QwTN, #Wv7ndVv6, #H6OdphDQ, #BDP5zHlaJJw, #scJlZoRG, #BaGwnl, #rJvcH0, #lHEIWAvNUb, #Bx4o1Zmx, #VdHDUgTelsR, #oiTnJHvhZ9, #fZY7bsCc, #Ok4LLKo, #cLCS6f, #CP2tYy, #msdNg990U, #p7MeIH, #S7zTG8mXyt, #W6dpfuJJ6M, #SWx3UCzir, #lAKgilCOuf, #WQj7F9nx, #qEzkNt6, #G2Ai78, #DYJFnwUud, #NYMweH9nTle, #qLWLqKS, #peCiPjcW, #tvlh36I, #nXScez8, #PXFlfaus9sD, #PZrn8T7p9c, #Al57ymUP3jb, #nmkoj5Y, #AEIaAH, #FK4835tYec, #SkIl8zYnX, #M2I38cYmuk, #x0eAbGTws, #o3JFokU0T1, #HkLKLqlzK, #LF9tkZw, #dWbxBGATf, #kRbcYRag, #c0a1sOWfe6, #jTyTDSN4, #Htfgt4eaap, #TxmakXMl3, #nPCdTFnIg, #e1OUqLG7, #iQj6PiCL, #Ky1to2, #JCMtYSLzPIr, #shPBK7jw, #hMHfyO1f, #K4eHvrohnyi, #Yz664o7PS, #eR2Z5t, #IPA7orj, #YSPMm1NX, #iNuS6L1, #ErZ4aJ, #RdxWkjSvN9u, #CDU6nYfy, #m2F6jX, #qnD7LOKq, #zpdu6goQJQ, #yYagfWy8o, #RjWQuKu, #f5I09wQ, #ybEF5qLcT, #AnN2FNYI8LE, #h6rx6KBxJs, #zzkl8Ya7f, #sZwpTetbAv, #h9sIqTHV, #wfjj5gJQ, #f7w4kPI, #gjdZopEu, #Suke3v, #eM62fTp3Va, #eOUz1M, #QDhbns, #EuqSxa0, #ZjZdvrppF, #lfnkYJoDP, #YD70FQ, #URDVZMU, #iUPBadsEz0, #ClQDo9, #fLkN0ISmt, #JghRux, #rjswqDNGnYA, #RFV1uf093, #obgVKdQ, #XGXz7vAPQI, #kEAKgFBA5c0, #Zy4irXOYXe, #gGTdqx4DHi, #IqWvOb6lW, #MYx97i, #OyvD7GSQ, #sy0fWCBx, #QoydoZ, #z8qQ4JT1, #bafDU1Ae9, #iUdY0NYJN0h, #CwwgFD3lTJ, #CpdEwli, #kXO6eZbb3FC, #OWVOsq9vs5, #XUBFikLRd, #cK3OUTfAcAi, #erJ0fI, #fRfD8r4rNfH, #vgyzJXzm3, #PfPMcp0, #cQRNANaVkk, #QH3RZt5gG, #wuurhDe7DTJ, #iJh0DaB4OK, #nglxjqi, #YmaC10, #ch840IPB, #vRjIqxOEd, #m4FdRvG, #woifDTWXmK, #Q9MwTrgUm, #eN4r5uCJVG, #EaShiyv11, #PplyenZOs, #NWrhrvz2iet, #lw06Wnn1KR, #kU1Iqh, #BG7ggVWx, #VBHTsS, #xkZgLZ1, #qIgWMEA, #cnteeT, #pr6sJQGFi, #obloLs4, #weKmoUIffCY, #y26TVfQo, #Xb2aZe3UOIs, #JC9Gdn, #T2T1gR83, #hMaHp2s, #upwFuVw, #dVIl9i5UVJ, #rRemCaH3, #wzLqODH8am1, #e1LYOrpOn2l, #aERCdWdh) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.INRbgnv:before {
  content: "\e900";
}
.qhH233zxCa:before {
  content: "\e901";
}
.y4LOyNrK:before {
  content: "\e902";
}
.Y7AdhCg:before {
  content: "\e903";
}
.gf2NDk5QwTN:before {
  content: "\e904";
}
.Wv7ndVv6:before {
  content: "\e905";
}
.H6OdphDQ:before {
  content: "\e906";
}
.BDP5zHlaJJw:before {
  content: "\e907";
}
.scJlZoRG:before {
  content: "\e908";
}
.BaGwnl:before {
  content: "\e909";
}
.rJvcH0:before {
  content: "\e90a";
}
.lHEIWAvNUb:before {
  content: "\e90b";
}
.Bx4o1Zmx:before {
  content: "\e90c";
}
.VdHDUgTelsR:before {
  content: "\e90d";
}
.oiTnJHvhZ9:before {
  content: "\e90e";
}
.fZY7bsCc:before {
  content: "\e90f";
}
.Ok4LLKo:before {
  content: "\e910";
}
.cLCS6f:before {
  content: "\e911";
}
.CP2tYy:before {
  content: "\e912";
}
.msdNg990U:before {
  content: "\e913";
}
.p7MeIH:before {
  content: "\e914";
}
.S7zTG8mXyt:before {
  content: "\e915";
}
.W6dpfuJJ6M:before {
  content: "\e916";
}
.SWx3UCzir:before {
  content: "\e917";
}
.lAKgilCOuf:before {
  content: "\e918";
}
.WQj7F9nx:before {
  content: "\e919";
}
.qEzkNt6:before {
  content: "\e91a";
}
.G2Ai78:before {
  content: "\e91b";
}
.DYJFnwUud:before {
  content: "\e91c";
}
.NYMweH9nTle:before {
  content: "\e91d";
}
.qLWLqKS:before {
  content: "\e91e";
}
.peCiPjcW:before {
  content: "\e91f";
}
.tvlh36I:before {
  content: "\e920";
}
.nXScez8:before {
  content: "\e921";
}
.PXFlfaus9sD:before {
  content: "\e922";
}
.PZrn8T7p9c:before {
  content: "\e923";
}
.Al57ymUP3jb:before {
  content: "\e924";
}
.nmkoj5Y:before {
  content: "\e925";
}
.AEIaAH:before {
  content: "\e926";
}
.FK4835tYec:before {
  content: "\e927";
}
.SkIl8zYnX:before {
  content: "\e928";
}
.M2I38cYmuk:before {
  content: "\e929";
}
.x0eAbGTws:before {
  content: "\e92a";
}
.o3JFokU0T1:before {
  content: "\e92b";
}
.HkLKLqlzK:before {
  content: "\e92c";
}
.LF9tkZw:before {
  content: "\e92d";
}
.dWbxBGATf:before {
  content: "\e92e";
}
.kRbcYRag:before {
  content: "\e92f";
}
.c0a1sOWfe6:before {
  content: "\e930";
}
.jTyTDSN4:before {
  content: "\e931";
}
.Htfgt4eaap:before {
  content: "\e932";
}
.TxmakXMl3:before {
  content: "\e933";
}
.nPCdTFnIg:before {
  content: "\e934";
}
.e1OUqLG7:before {
  content: "\e935";
}
.iQj6PiCL:before {
  content: "\e936";
}
.Ky1to2:before {
  content: "\e937";
}
.JCMtYSLzPIr:before {
  content: "\e938";
}
.shPBK7jw:before {
  content: "\e939";
}
.hMHfyO1f:before {
  content: "\e93a";
}
.K4eHvrohnyi:before {
  content: "\e93b";
}
.Yz664o7PS:before {
  content: "\e93c";
}
.eR2Z5t:before {
  content: "\e93d";
}
.IPA7orj:before {
  content: "\e93e";
}
.YSPMm1NX:before {
  content: "\e93f";
}
.iNuS6L1:before {
  content: "\e940";
}
.ErZ4aJ:before {
  content: "\e941";
}
.RdxWkjSvN9u:before {
  content: "\e942";
}
.CDU6nYfy:before {
  content: "\e943";
}
.m2F6jX:before {
  content: "\e944";
}
.qnD7LOKq:before {
  content: "\e945";
}
.zpdu6goQJQ:before {
  content: "\e946";
}
.yYagfWy8o:before {
  content: "\e947";
}
.RjWQuKu:before {
  content: "\e948";
}
.f5I09wQ:before {
  content: "\e949";
}
.ybEF5qLcT:before {
  content: "\e94a";
}
.AnN2FNYI8LE:before {
  content: "\e94b";
}
.h6rx6KBxJs:before {
  content: "\e94c";
}
.zzkl8Ya7f:before {
  content: "\e94d";
}
.sZwpTetbAv:before {
  content: "\e94e";
}
.h9sIqTHV:before {
  content: "\e94f";
}
.wfjj5gJQ:before {
  content: "\e950";
}
.f7w4kPI:before {
  content: "\e951";
}
.gjdZopEu:before {
  content: "\e952";
}
.Suke3v:before {
  content: "\e953";
}
.eM62fTp3Va:before {
  content: "\e954";
}
.eOUz1M:before {
  content: "\e955";
}
.QDhbns:before {
  content: "\e956";
}
.EuqSxa0:before {
  content: "\e957";
}
.ZjZdvrppF:before {
  content: "\e958";
}
.lfnkYJoDP:before {
  content: "\e959";
}
.YD70FQ:before {
  content: "\e95a";
}
.URDVZMU:before {
  content: "\e95b";
}
.iUPBadsEz0:before {
  content: "\e95c";
}
.ClQDo9:before {
  content: "\e95d";
}
.fLkN0ISmt:before {
  content: "\e95e";
}
.JghRux:before {
  content: "\e95f";
}
.rjswqDNGnYA:before {
  content: "\e960";
}
.RFV1uf093:before {
  content: "\e961";
}
.obgVKdQ:before {
  content: "\e962";
}
.XGXz7vAPQI:before {
  content: "\e963";
}
.kEAKgFBA5c0:before {
  content: "\e964";
}
.Zy4irXOYXe:before {
  content: "\e965";
}
.gGTdqx4DHi:before {
  content: "\e966";
}
.IqWvOb6lW:before {
  content: "\e967";
}
.MYx97i:before {
  content: "\e968";
}
.OyvD7GSQ:before {
  content: "\e969";
}
.sy0fWCBx:before {
  content: "\e96a";
}
.QoydoZ:before {
  content: "\e96b";
}
.z8qQ4JT1:before {
  content: "\e96c";
}
.bafDU1Ae9:before {
  content: "\e96d";
}
.iUdY0NYJN0h:before {
  content: "\e96e";
}
.CwwgFD3lTJ:before {
  content: "\e96f";
}
.CpdEwli:before {
  content: "\e970";
}
.kXO6eZbb3FC:before {
  content: "\e971";
}
.OWVOsq9vs5:before {
  content: "\e972";
}
.XUBFikLRd:before {
  content: "\e973";
}
.cK3OUTfAcAi:before {
  content: "\e974";
}
.erJ0fI:before {
  content: "\e975";
}
.fRfD8r4rNfH:before {
  content: "\e976";
}
.vgyzJXzm3:before {
  content: "\e977";
}
.PfPMcp0:before {
  content: "\e978";
}
.cQRNANaVkk:before {
  content: "\e979";
}
.QH3RZt5gG:before {
  content: "\e97a";
}
.wuurhDe7DTJ:before {
  content: "\e97b";
}
.iJh0DaB4OK:before {
  content: "\e97c";
}
.nglxjqi:before {
  content: "\e97d";
}
.YmaC10:before {
  content: "\e97e";
}
.ch840IPB:before {
  content: "\e97f";
}
.vRjIqxOEd:before {
  content: "\e980";
}
.m4FdRvG:before {
  content: "\e981";
}
.woifDTWXmK:before {
  content: "\e982";
}
.Q9MwTrgUm:before {
  content: "\e983";
}
.eN4r5uCJVG:before {
  content: "\e984";
}
.EaShiyv11:before {
  content: "\e985";
}
.PplyenZOs:before {
  content: "\e986";
}
.NWrhrvz2iet:before {
  content: "\e987";
}
.lw06Wnn1KR:before {
  content: "\e988";
}
.kU1Iqh:before {
  content: "\e989";
}
.BG7ggVWx:before {
  content: "\e98a";
}
.VBHTsS:before {
  content: "\e98b";
}
.xkZgLZ1:before {
  content: "\e98c";
}
.qIgWMEA:before {
  content: "\e98d";
}
.cnteeT:before {
  content: "\e98e";
}
.pr6sJQGFi:before {
  content: "\e98f";
}
.obloLs4:before {
  content: "\e990";
}
.weKmoUIffCY:before {
  content: "\e991";
}
.y26TVfQo:before {
  content: "\e992";
}
.Xb2aZe3UOIs:before {
  content: "\e993";
}
.JC9Gdn:before {
  content: "\e994";
}
.T2T1gR83:before {
  content: "\e995";
}
.hMaHp2s:before {
  content: "\e996";
}
.upwFuVw:before {
  content: "\e997";
}
.dVIl9i5UVJ:before {
  content: "\e998";
}
.rRemCaH3:before {
  content: "\e999";
}
.wzLqODH8am1:before {
  content: "\e99a";
}
.e1LYOrpOn2l:before {
  content: "\e99b";
}
.aERCdWdh:before {
  content: "\e99c";
}
